using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Transmisor : MonoBehaviour {

    public static Transmisor instancia;
    public Transmision prefabTransmision;

    private void Awake()
    {
        instancia = this;
    }

    public void Enviar(System.Action accion)
    {
        var t = Instantiate(prefabTransmision);
        t.transform.position = transform.position;
        t.accion = accion;
    }
}
